Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## groovy.xml
[Groovy] Class StreamingSAXBuilder

    java.lang.Object
      groovy.xml.streamingmarkupsupport.AbstractStreamingBuilder
          groovy.xml.StreamingSAXBuilder

    class StreamingSAXBuilder
    extends AbstractStreamingBuilder

Property Summary
`def` | `builder`
`def` | `commentClosure`
`def` | `noopClosure`
`def` | `pendingStack`
`def` | `piClosure`
`def` | `tagClosure`

Constructor Summary
`StreamingSAXBuilder()`

Method Summary
`def` | `bind(def closure)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### builder

    def builder

### commentClosure

    def commentClosure

### noopClosure

    def noopClosure

### pendingStack

    def pendingStack

### piClosure

    def piClosure

### tagClosure

    def tagClosure

Constructor Detail

### StreamingSAXBuilder

    StreamingSAXBuilder()

Method Detail

### bind

    def bind(def closure)

Copyright © 2003-2010 The Codehaus. All rights reserved.